## mathopd 1.5p5

=== src/Makefile ===
BIN = mathopd
CC = gcc
CFLAGS = -O -Wall
CPPFLAGS = 
LDFLAGS = 
LIBS = -lcrypt
PREFIX = /usr/local
SBINDIR = $(PREFIX)/sbin

# On Solaris, uncomment the following
# CPPFLAGS = -DNEED_INET_ATON -DHAVE_CRYPT_H
# LIBS = -lsocket -lnsl

# On Linux, uncomment the following
# CPPFLAGS = -DHAVE_CRYPT_H

OBJS = base64.o cgi.o config.o core.o dump.o imap.o log.o main.o \
	redirect.o request.o util.o stub.o
DEPENDS = mathopd.h Makefile

# Uncomment the following if your system does not support the poll() function
# CPPFLAGS += -DPOLL_EMULATION
# OBJS += poll-emul.o

# Uncomment the following if your system does not have the socklen_t type
# CPPFLAGS += -DNEED_SOCKLEN_T

# Unomment the following if your system has a working vfork() function
# CPPFLAGS += -DHAVE_VFORK

# Currently, sendfile support is available in two flavours: Linux and FreeBSD
# Uncomment one of the following two to enable sendfile() support
# CPPFLAGS += -DLINUX_SENDFILE
# CPPFLAGS += -DFREEBSD_SENDFILE
# If you define any of the SENDFILE conditionals, make sure to uncomment
# the next line as well.
# OBJS += sendfile.o

all: $(BIN)
install: $(BIN)
	install -c $(BIN) $(SBINDIR)
$(BIN): $(OBJS)
	$(CC) $(LDFLAGS) -o $(BIN) $(OBJS) $(LIBS)
$(OBJS): $(DEPENDS)
.c.o:
	$(CC) -c $(CFLAGS) $(CPPFLAGS) $< -o $@
clean:
	rm -f $(BIN) $(OBJS)
.PHONY: install clean
