## mathopd 1.5p6

=== src/Makefile ===
--- 
+++ 
@@ -8,19 +8,24 @@
 SBINDIR = $(PREFIX)/sbin
 
 # On Solaris, uncomment the following
-# CPPFLAGS = -DNEED_INET_ATON -DHAVE_CRYPT_H
-# LIBS = -lsocket -lnsl
+# CPPFLAGS = -DHAVE_CRYPT_H
+# LIBS = -lsocket -lnsl -lresolv
 
 # On Linux, uncomment the following
 # CPPFLAGS = -DHAVE_CRYPT_H
 
+# For Linux or Solaris:
+# To add support for large files (>2GB), uncomment the following.
+# You do not need this for 64-bit executables.
+# CPPFLAGS += -D_FILE_OFFSET_BITS=64
+
 OBJS = base64.o cgi.o config.o core.o dump.o imap.o log.o main.o \
-	redirect.o request.o util.o stub.o
+	redirect.o request.o util.o stub.o $(EXTRA_OBJS)
 DEPENDS = mathopd.h Makefile
 
 # Uncomment the following if your system does not support the poll() function
 # CPPFLAGS += -DPOLL_EMULATION
-# OBJS += poll-emul.o
+# EXTRA_OBJS += poll-emul.o
 
 # Uncomment the following if your system does not have the socklen_t type
 # CPPFLAGS += -DNEED_SOCKLEN_T
@@ -34,11 +39,11 @@
 # CPPFLAGS += -DFREEBSD_SENDFILE
 # If you define any of the SENDFILE conditionals, make sure to uncomment
 # the next line as well.
-# OBJS += sendfile.o
+# EXTRA_OBJS += sendfile.o
 
 all: $(BIN)
 install: $(BIN)
-	install -c $(BIN) $(SBINDIR)
+	install -c $(BIN) $(DESTDIR)$(SBINDIR)
 $(BIN): $(OBJS)
 	$(CC) $(LDFLAGS) -o $(BIN) $(OBJS) $(LIBS)
 $(OBJS): $(DEPENDS)
