=== debian/changelog ===
mathopd (1.5p6-1.1) unstable; urgency=low

  [Jari Aalto]
  * Non-maintainer upload.
  * Update to packaging format "3.0 (quilt)" due to patch.
  * debian/patches
    - (number 10): Add patch to fix error: conflicting types for getline.
      (RC bug FTBFS serious; Closes: #552826).
  * debian/source/format
     - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 17 Jan 2010 21:47:21 +0200

mathopd (1.5p6-1) unstable; urgency=low

  * New upstream release.
  
  * New man page from Juergen Daubert (closes: #366153).

  * Add sendfile support only when using Linux (closes: #414102).
  
 -- Jose M. Moya <josem@debian.org>  Mon, 21 Jan 2008 11:03:28 +0100

mathopd (1.5p5-1) unstable; urgency=low

  * New upstream release (closes: #301366).

  * Fix typo in package description (closes: #301711).

 -- Jose M. Moya <josem@debian.org>  Tue, 29 Mar 2005 11:37:51 +0200

mathopd (1.5p4-1) unstable; urgency=low

  * Add watch file.
  
  * Fix hyphen-used-as-minus-sign in manpages.

  * New upstream release.
    Upload sponsored by Roberto Lumbreras <rover@debian.org>.

 -- Jose M. Moya <josem@die.upm.es>  Wed, 08 Dec 2004 17:12:17 +0100

mathopd (1.5p3-3) unstable; urgency=low

  * Remove pre* scripts as they were empty.
  
  * Fix description typo.
  
  * Upload sponsored by Marc 'HE' Brockschmidt <he@debian.org>.

 -- Jose M. Moya <josem@die.upm.es>  Wed,  2 Jun 2004 11:16:23 +0200

mathopd (1.5p3-2) unstable; urgency=low

  * Remove INSTALL_PROGRAM from Makefile as debian/rules does not use it
    anymore.
  
  * Fix NAME section of mathopd.conf man page.
  
  * Update to Standards-Version 3.6.1.

 -- Jose M. Moya <josem@die.upm.es>  Thu,  1 Apr 2004 10:02:17 +0200

mathopd (1.5p3-1) unstable; urgency=low

  * New upstream release.
    Upload sponsored by Roberto Lumbreras <rover@debian.org>.

 -- Jose M. Moya <josem@die.upm.es>  Wed, 31 Mar 2004 19:46:01 +0200

mathopd (1.5p2-1) unstable; urgency=low

  * Initial Release (closes: #236284).
    Upload sponsored by Roberto Lumbreras <rover@debian.org>.

 -- Jose M. Moya <josem@die.upm.es>  Wed, 10 Mar 2004 10:11:41 +0100
