=== debian/control ===
Source: mathopd
Section: web
Priority: optional
Maintainer: Jose M. Moya <josem@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.3
Homepage: http://www.mathopd.org/

Package: mathopd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: httpd, httpd-cgi
Description: Very small, yet very fast HTTP server
 Mathopd is a very small, yet very fast HTTP server for UN*X systems.
 .
 Mathopd supports useful features of HTTP/1.1, such as persistent
 connections, partial responses and pipelining. It does not support
 things like content negotiation. It also supports CGI/1.1.
 .
 Mathopd was designed specifically to run as a single process, and to
 never grow in size. When this software was first written (early 1996)
 this was something that other HTTP servers were not very good at.
