=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall

ifeq ($(DEB_HOST_ARCH_OS),linux)
 CPPFLAGS = -DHAVE_CRYPT_H -DLINUX_SENDFILE -D_FILE_OFFSET_BITS=64
 EXTRA_OBJS = sendfile.o
else
 CPPFLAGS = -DHAVE_CRYPT_H
endif

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	cd src && $(MAKE) CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" \
		EXTRA_OBJS=$(EXTRA_OBJS) PREFIX=/usr

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	cd src && $(MAKE) clean EXTRA_OBJS=$(EXTRA_OBJS)

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	cd src && $(MAKE) install PREFIX=/usr DESTDIR=$(CURDIR)/debian/mathopd


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs doc/CHANGES
	dh_installdocs
	dh_install
	dh_installlogrotate
	dh_installinit
	dh_installman debian/mathopd.8 debian/mathopd.conf.5
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
