=== debian/watch ===
version=2
http://www.mathopd.org/download.html /dist/mathopd-(.+p.+)\.tar\.gz
